@charset "UTF-8";


.l-header__inner{
	height:auto;
	margin-top:20px;
}
.p-global-nav{
	line-height:50px;
}
.c-logo img{
	width:100%;
}

.p-global-nav{
	padding:0 10%;
}
.current-menu-item .uline{
	padding:0 10px;
	border-bottom:4px solid #f00;
}
.current-menu-item .sub-menu .uline{
	padding:0;
	border-bottom:none;
}

.p-index-content03{
	margin-top: 50px;
}
.p-cb__item-sub:last-child{
	margin-bottom:25px;
}
.p-news-tab-list{
	width: 70%;
	margin:0 auto 30px;
}
.p-index-content03 .p-btn a{
	background:#005799!important;
}
.p-index-content03 .p-btn a:hover{
	background:#666!important;
}
.p-info{
	display:none;
}
.p-footer-widgets__inner{
	border-left:none;
}
.p-footer-widgets__item{
	border-right:none;
	width:auto;
}
.p-footer-widget{
	padding:50px 0 42px;
}
.p-footer-widget:nth-child(2){
	padding-left: 50px;
	vertical-align:bottom;
	line-height:1.3;
}

.ngg-galleryoverview {
	display:flex!important;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
	width:100%;
}
.ngg-template-caption .ngg-gallery-thumbnail {
	margin-right: 0px;
	margin-bottom: 20px;
	border: none;
}
.ngg-galleryoverview.default-view .ngg-gallery-thumbnail-box{
	padding:20px 10px;
}

.p-cover__title{
/*
	display:block;
	width:280px;
	height:280px;
	line-height:280px;
*/
	position:relative;
	width:280px;
	height:280px;
	color:#fff!important;
	background: rgba(0,0,0,0.3);
/*
	text-align:center;
	vertical-align:middle;
*/
	text-shadow: 1px 1px 10px #000,
				-1px 1px 10px #000,
				1px -1px 10px #000,
				-1px -1px 10px #000;
}
.p-cover__title .title_pos{
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
	width:100%;
	text-align: center;
}
.l-contents__inner {
	min-height:15vh;
}


.wpcf7{
	background:none;
	border:none;
	font-size: 1.0em;
}

.description{
	margin:20px auto 50px;
/*
	width:100%;
*/
	width:70%;
	font-size: 1.0em;
	line-height:1.5;
}

.cap{
	margin:80px 0 20px;
	width:100%;
	text-align:center;
	font-size: 1.6em;
	line-height:0.8;
}
.subcap{
	font-size: 0.6em;
}

a.anchor {
	display: block;
	padding-top: 150px;
	margin-top: -150px;
}
@media screen and (max-width: 1199px) {}
@media screen and (max-width: 991px) {}
@media screen and (max-width: 767px) {
	.c-logo img{
		width:50%;
	}
	.p-cover__title{
		width:150px;
		height:150px;
/*
		line-height:150px;
*/
	}
	.p-news-tab-list{
		width: 100%;
	}

	.description{
		width: 90%;
	}
}


/********************************************************
/	frontpage
********************************************************/
.top-concept{
	display:block;
	width:100%;
}
.top-concept_m{
	display:none;
	width:100%;
}
.top-concept img,
.top-concept_m img{
	width:100%;
}
.top-cate{
	display:flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: nowrap;
	width:70%;
/*
	margin-bottom:50px;
*/
	margin:0 auto 50px;
}
.top-cate .top-cate_item{
	width:25%;
/*
	padding-left:10px;
	padding-right:10px;
*/
	padding-bottom:30px;
	text-align:center;
}
.top-cate .top-cate_item:nth-child(1){}
.top-cate .top-cate_item:nth-child(2){}
.top-cate .top-cate_item:nth-child(3){}
.top-cate .top-cate_item:nth-child(4){}
.top-cate .top-cate_item img{
	width:95%;
}
.top-cate .top-cate_item a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.top-service{}
.top-service .service_img{
	display:block;
	position: relative;
}
.top-service .service_img_m{
	display:none;
	position: relative;
}
.top-service .service_img div.catch {
	position: absolute;
	bottom: 10%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin:0;
	padding:0;
	font-size:1.4em;
	font-weight:bold;
}

.top-service .service_img img,
.top-service .service_img_m img{
	width: 100%;
}
.top-service .service_txt{
	margin:30px 25% 150px;
	line-height:1.5;
}


@media screen and (max-width: 767px) {
	.top-concept{
		display:none;
	}
	.top-concept_m{
		display:block;
	}
	.top-cate{
		flex-wrap: wrap;
	}
	.top-cate .top-cate_item{
		width:50%;
/*
		padding-left:10px;
		padding-right:10px;
*/
		padding-bottom:5px;
	}
	.top-cate .top-cate_item:nth-child(1),
	.top-cate .top-cate_item:nth-child(3){
		padding-left:0;
	}
	.top-cate .top-cate_item:nth-child(2),
	.top-cate .top-cate_item:nth-child(4){
		padding-right:0;
	}
	.top-service .service_img{
		display:none;
	}
	.top-service .service_img_m{
		display:block;
	}
	.top-service .service_txt{
		margin:30px 5% 60px;
		line-height:1.5;
	}
}


/********************************************************
/	#corporate
********************************************************/
#corporate{}
#corporate .conte_box{
	display:flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: nowrap;
	width:100%;
}
#corporate .bgcolor{
	background:rgb(248,245,230);
	padding:40px;
}
#corporate .conte_box .conte_item{
	width:50%;
}
#corporate .conte_box .conte_item:nth-child(1){
	padding-right:20px;
}
#corporate .conte_box .conte_item:nth-child(2){
	position: relative;
	padding-right:20px;
/*
	font-size:1.2em;
*/
	line-height:1.5;
}
#corporate .conte_cap{}
#corporate .conte_txt{
	line-height:1.5;
}
#corporate .sig{
	display:block;
	margin: 50px 0;
	text-align:right;
	line-height:1.5;
}

#corporate .service_link{
	position: absolute;
	width:100%;
	left:0;
	bottom:0;
}
#corporate .service_link a{
	color:#000;
	text-decoration:none;
}
#corporate .service_link a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	text-decoration:none;
}
#corporate .service_link .link_bar{
	display:block;
	margin:10px 0;
	padding:0;
	border:1px solid #999;
	height:70px;
	line-height:68px;
	vertical-align:middle;
	background-color:#eee;
}
#corporate .service_link .link_bar img{
	height:100%;
}
#corporate .tbl table,
#corporate .tbl2 table{
	width:100%;
	border:none;
	background-color:#fff;
}
#corporate .tbl th{
	width:30%;
	border:none;
	background-color:#fff;
	text-align:right;
	vertical-align:top;
	line-height:1.3;
/*
	font-size:1.2em;
*/
}
#corporate .tbl td{
	width:70%;
	border:none;
	border-left:2px solid #6db5ed!important;
	background-color:#fff;
	text-align:left;
	vertical-align:top;
	line-height:1.3;
/*
	font-size:1.2em;
*/
}
#corporate .tbl2 th{
	width:40%;
	border:none;
	background-color:#fff;
	text-align:right;
	vertical-align:top;
	line-height:1.3;
}
#corporate .tbl2 td{
	width:60%;
	border:none;
	background-color:#fff;
	text-align:left;
	vertical-align:top;
	line-height:1.3;
}

@media screen and (max-width: 767px) {
	#corporate .conte_box{
		flex-wrap: wrap;
	}
	#corporate .conte_box .conte_item{
		width:100%;
	}
	#corporate .conte_box .conte_item:nth-child(1){
		padding-left:10px;
		padding-right:10px;
		margin-bottom:20px;
	}
	#corporate .conte_box .conte_item:nth-child(2){
		padding-left:10px;
		padding-right:10px;
		font-size:1.2em;
		line-height:1.5;
	}
	#corporate .service_link{
		position: static;
	}
}

/********************************************************
/	#service
********************************************************/
#service{}
#service .service_contents{
	width:70%;
	text-align:center;
	margin:0 auto;
}
#service .conte_box{
	display:flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: nowrap;
	width:100%;
}
#service .conte_box .conte_item{
	width:25%;
/*
	padding-left:15px;
	padding-right:15px;
*/
	padding-bottom:30px;
	text-align:center;
}
#service .conte_box .conte_item:nth-child(1),
#service .conte_box .conte_item:nth-child(3){
	padding-left:0;
}
#service .conte_box .conte_item:nth-child(2),
#service .conte_box .conte_item:nth-child(4){
	padding-right:0;
}
#service .conte_box .conte_item img{
	width:100%;
}
#service .service_conte .pc {
	display: block;
}
#service .service_conte .sp {
	display: none;
}
#service .service_conte .service_img{
	display:block;
	width:100%;
}
#service .service_conte .service_img_m{
	display:none;
	width:100%;
}
#service .service_conte .service_title{
	display:block;
/*
	width:100%;
	padding:30px 5% 50px;
*/
	width:70%;
	margin:30px auto 50px;
	line-height:1.5;
}
#service .service_conte .conte_box1,
#service .service_conte .conte_box2,
#service .service_conte .conte_box3,
#service .service_conte .conte_box4,
#service .service_conte .conte_box5{
	display:flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: nowrap;
	width:70%;
	padding-bottom:20px;
	margin:0 auto 30px;
}
#service .service_conte .conte_box5 {
	flex-wrap: wrap;
	justify-content: space-between;
}
#service .service_conte .conte_item{
	display:block;
	width:50%;
/*
	font-size:1.2em;
*/
	line-height:1.5;
	text-align: center;
}
#service .service_conte .conte_item:nth-child(1) {
	padding-right:20px;
}
#service .service_conte .conte_item:nth-child(2) {
	padding-left:20px;
}
#service .service_conte .conte_box2 .conte_item:nth-child(1),
#service .service_conte .conte_box4 .conte_item:nth-child(1){
	position:relative;
	padding-left:15%;
}
#service .service_conte .conte_box1 .conte_item:nth-child(2),
#service .service_conte .conte_box3 .conte_item:nth-child(2){
	position:relative;
	padding-right:15%;
}
#service .service_conte .conte_box1 .conte_item img {
	max-height: 300px;
	max-width: 300px;
	text-align: center;
}
#service .service_conte .conte_box2 .conte_item img {
	max-height: 300px;
	max-width: 300px;
	text-align: center;
}
#service .service_conte .conte_item .conte_txt{
	position:absolute;
	width:70%;
	top: 50%;
	transform: translateY(-50%);
	text-align: left;
}
#service .service_conte .conte_box5 .conte_item {
	width: 30%;
}
#service .service_conte .conte_box5 .conte_item:nth-child(odd) {
	padding-right:0;
}
#service .service_conte .conte_box5 .conte_item:nth-child(even){
	padding-left:0;
}
#service .service_conte .conte_box1 .conte_item .cap5,
#service .service_conte .conte_box2 .conte_item .cap5,
#service .service_conte .conte_box5 .conte_item .cap5 {
	display: flex;
	border-radius: 10px;
	justify-content: center;
	align-items: center;
	background-color: #87ceeb;
	height: 70px;
	color: #fff;
}
#service .service_conte .conte_box1 .conte_item .txt5,
#service .service_conte .conte_box2 .conte_item .txt5,
#service .service_conte .conte_box5 .conte_item .txt5 {
	padding: 15px 15px 40px;
	text-align: left;
}
#service .service_conte .fee,
#service .service_conte .caution{
	width:70%;
	margin:0 auto 50px;
}
#service .service_conte .cate{
	line-height:1.2;
}
#service .service_conte .cate_box{
	display:flex;
	justify-content: left;
	align-items: stretch;
	flex-wrap: wrap;
	width:100%;
/*
	padding-bottom:30px;
*/
}
#service .service_conte .cate_item{
	width:33%;
	padding-right:10px;
	padding-bottom:10px;
	line-height:1.5;
	text-align:left;
}
#service .service_conte .cate_item:nth-child(1),
#service .service_conte .cate_item:nth-child(4){
/*
	padding-right:0;
*/
}
#service .service_conte .cate_item table{
	width:90%;
}
#service .service_conte .cate_item td{
	text-align:right;
}
#service .service_conte .cate_item2{
	width:100%;
	padding-right:10px;
	padding-bottom:10px;
	line-height:1.5;
	text-align:left;
}
#service .service_conte .cate_item2 .pc_table{
	display:block;
}
#service .service_conte .cate_item2 .m_table{
	display:none;
}
#service .service_conte .cate_item2 table{
	width:100%;
}
#service .service_conte .cate_item2 td{
	text-align:right;
}
#service .service_conte .cate_item2 td.time {
	text-align:left;
	width: 125px;
}
#service .service_conte .cate table{
	width:100%;
}
#service .service_conte .cate table,
#service .service_conte .cate th,
#service .service_conte .cate td{
/*
	padding:0;
	margin:0;
	border:none;
	background-color:#fff;
*/
}
#service .service_conte .cate th,
#service .service_conte .cate td{
	padding-right:30px!important;
}
#service .service_conte .caution table{
	width:100%;
}
#service .service_conte .caution table,
#service .service_conte .caution th,
#service .service_conte .caution td{
/*
	padding:0;
	margin:0;
	border:none;
	background-color:#fff;
*/
}
#service .service_conte .caution table{
/*
	margin:15px 10px;
*/
	margin:15px 0;
}
#service .service_conte .caution th{
/*
	width:100px;
*/
	white-space: nowrap;
}
#service .service_conte .caution th,
#service .service_conte .caution td{
/*
	padding-right:30px;
	padding-bottom:15px;
*/
	line-height:1.3;
	vertical-align:top;
}
#service .service_conte .flow{
	width: 70%;
	margin: 0 auto;
	text-align: center;
}
#service .service_conte .flow .fcap{
	line-height: 2.0;
	width: 240px;
	display: inline-block;
}
#service .service_conte .flow .fcap .a1{
	background: #32cd32;
	text-align: center;
	color: #fff;
	border-radius: 20px;
	padding: 5px;
}
#service .service_conte .flow .fcap .a2{
	text-align: center;
	padding: 10px 0 20px;
}
#service .service_conte .flow .fblock{
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}
#service .service_conte .flow .fblock .f_item {
	margin-bottom: 20px;
/*
	height: 120px;
*/
	display: flex;
	justify-content: center;
	align-items: center;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#service .service_conte .flow .fblock .f_item:nth-child(odd) {
	background: #9f9;
	border-radius: 10px;
/*
	width: 14%;
	margin-right: 2%;
	padding: 12px;
*/
	padding: 10px;
	margin-right: 5px;
	line-height: 1.5;
	text-align: center;
}
#service .service_conte .flow .fblock .f_item:nth-child(even) {
/*
	width: 2%;
	margin-right: 2%;
*/
	margin-right: 5px;
}
.tri-cursor{
	width: 0;
	height: 0;
	border-left: 10px solid black;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}

#service #contents01::before{
	content: "";
	display: block;
	height: 250px;
	margin-top: -250px;
	vertical-align: top;
}

@media screen and (max-width: 991px) {
	#service .service_conte .cate_item{
		width:50%;
	}
	#service .service_conte .flow .fblock .f_item:nth-child(odd) {
		width: 24%;
	}
	#service .service_conte .flow .fblock .f_item:nth-child(even) {
		width: 4%;
	}
}
@media screen and (max-width: 767px) {
	#service .service_conte .service_title{
		width:90%;
	}
	#service .service_conte .service_img{
		display:none;
		width:100%;
	}
	#service .service_conte .service_img_m{
		display:block;
		width:100%;
	}
	#service .conte_box{
		flex-wrap: wrap;
	}
	#service .conte_box .conte_item{
		width:50%;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:20px;
	}
	#service .service_conte .conte_box1,
	#service .service_conte .conte_box2,
	#service .service_conte .conte_box3,
	#service .service_conte .conte_box4,
	#service .service_conte .conte_box5{
		flex-wrap: wrap;
		width:90%;
	}
	#service .service_conte .conte_box1 .conte_item:nth-child(1),
	#service .service_conte .conte_box3 .conte_item:nth-child(1){
		width:100%;
/*
		padding-left:5%;
		padding-right:5%;
*/
		padding-left:0;
		padding-right:0;
		order:1;
	}
	#service .service_conte .conte_box1 .conte_item:nth-child(2),
	#service .service_conte .conte_box3 .conte_item:nth-child(2){
		width:100%;
/*
		padding-left:5%;
		padding-right:5%;
*/
		padding-left:0;
		padding-right:0;
		order:2;
	}
	#service .service_conte .conte_box2 .conte_item:nth-child(1),
	#service .service_conte .conte_box4 .conte_item:nth-child(1){
		width:100%;
/*
		padding-left:5%;
		padding-right:5%;
*/
		padding-left:0;
		padding-right:0;
		order:2;
	}
	#service .service_conte .conte_box2 .conte_item:nth-child(2),
	#service .service_conte .conte_box4 .conte_item:nth-child(2){
		width:100%;
/*
		padding-left:5%;
		padding-right:5%;
*/
		padding-left:0;
		padding-right:0;
		order:1;
	}
	#service .service_conte .cate_item{
		width:100%;
		padding-right:0px;
	}
	#service .service_conte .conte_item .conte_txt{
		position:static;
		width:100%;
		top: 0;
		transform: translateY(0);
	}
	#service .service_conte .conte_box5 .conte_item {
		width: 45%;
	}

	#service .service_conte .fee,
	#service .service_conte .caution{
		width:90%;
		margin:0 auto 50px;
		padding-left:20px;
	}
/*
	#service .service_conte .cate th,
	#service .service_conte .cate td{
		display:block;
	}
*/
	#service .service_conte .cate td{
		line-height:1.2;
		padding:0 0 10px 15px!important;
	}
	#service .service_conte .caution th,
	#service .service_conte .caution td{
		display:block;
		text-align:left;
	}
	#service .service_conte .caution table{
		margin:15px 0!important;
	}
/*
	#service .service_conte .caution th{
		padding-bottom:0;
	}
*/
	#service .service_conte .caution td{
		line-height:1.2;
		padding-right:0;
/*
		padding:0 0 10px 15px!important;
*/
		padding:10px 15px!important;
	}
	#service .service_conte .cate_item table{
		width:100%;
	}
	#service .service_conte .cate_item2 .pc_table{
		display:none;
	}
	#service .service_conte .cate_item2 .m_table{
		display:block;
	}
	#service .service_conte .cate_item2 .m_table td{
		text-align:left;
		width:50%;
	}
	#service .service_conte .flow{
		width: 90%;
	}
}
@media screen and (max-width: 680px) {
	#service .service_conte .flow .fblock{
		flex-wrap: wrap;
	}
	#service .service_conte .flow .fblock .f_item {
		margin-bottom: 10px;
		height: auto;
		writing-mode: unset;
	}
	#service .service_conte .flow .fblock .f_item br {
		display: none;
	}
	#service .service_conte .flow .fblock .f_item:nth-child(odd),
	#service .service_conte .flow .fblock .f_item:nth-child(even) {
		width: 100%;
	}
	.tri-cursor{
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid black;
	}
}
@media screen and (max-width: 425px) {
	#service .service_conte .pc {
		display: none;
	}
	#service .service_conte .sp {
		display: block;
	}
	#service .service_conte .conte_box5 .conte_item {
		width: 100%;
	}
	#service .service_conte .cate th,
	#service .service_conte .cate td{
		display: block;
		padding-top:10px!important;
		padding-right:15px!important;
	}
	#service .service_conte .flow .fblock .f_item {
		margin-bottom: 10px;
		height: auto;
		writing-mode: unset;
	}
	#service .service_conte .flow .fblock .f_item br {
		display: none;
	}
	#service .service_conte .flow .fblock .f_item:nth-child(odd),
	#service .service_conte .flow .fblock .f_item:nth-child(even) {
		width: 100%;
	}
	.tri-cursor{
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid black;
	}
}


/********************************************************
/	#access
********************************************************/
#access{}
#access .address{
	margin:10px 0;
	text-align:right;
	line-height:1.3;
}
#access .route{
	margin:20px 0;
	width:100%;
	text-align:center;
}
#access .route img{
	width:90%;
}
#access .access_way{
	display:block;
	margin: 50px 0;
	text-align:center;
}
#access .access_way_m{
	display:none;
	margin: 50px 0;
	text-align:center;
}
#access .access_way img,
#access .access_way_m img{
	width:100%;
}

#access .intro_box{
	display:flex;
	justify-content: left;
	align-items: stretch;
	flex-wrap: wrap;
	width:100%;
	margin-bottom:50px;
}
#access .intro_box .intro_item{
	display:table;
	width:50%;
	padding-bottom:30px;
	text-align:left;
}
#access .intro_box .intro_item .item_img{
	display:table-cell;
	width:50%;
	padding-right:5px;
}
#access .intro_box .intro_item .item_img img{
	width:100%;
}
#access .intro_box .intro_item .item_conte{
	display:table-cell;
	width:50%;
	padding-left:5px;
	vertical-align:top;
	line-height:1.3;
}
#access .intro_box .intro_item:nth-child(odd){
	padding-right:10px;
}
#access .intro_box .intro_item:nth-child(even){
	padding-left:10px;
}
#access .intro_box .intro_item .title{
	font-weight:bold;
	margin-bottom:10px;
}
#access .intro_box .intro_item a{
	color:#00f;
	text-decoration:underline;
}
#access .intro_box .intro_item a:hover{
	color:#ff8000;
	text-decoration:underline;
}
@media screen and (max-width: 767px) {
	#access .intro_box .intro_item{
		width:100%;
	}
	#access .intro_box .intro_item:nth-child(odd){
		padding-right:0;
	}
	#access .intro_box .intro_item:nth-child(even){
		padding-left:0;
	}
	#access .access_way{
		display:none;
	}
	#access .access_way_m{
		display:block;
	}
}


/********************************************************
/	#recruit
********************************************************/
#recruit{
	margin: 0 auto;
	text-align:center;
}
#recruit ul{
	width:70%;
	margin: 50px auto;
}
#recruit table{
/*
	width: 100%;
	width:70%;
*/
	border:none;
	margin: 0 auto;
}

#recruit table th{
	text-align: left;
/*
	width: 30%;
*/
	border:none;
	background-color:#fff;
}

#recruit table td{
	text-align: left;
/*
	width: 70%;
*/
	border:none;
	line-height:1.3;
}
#recruit table td a{
	color:#00f;
	text-decoration:underline;
}
#recruit table td a:hover{
	color:#ff8000;
	text-decoration:underline;
}
@media screen and (max-width: 767px) {
	#recruit table th,
	#recruit table td{
		display:block;
	}
	#recruit table td{
		padding-bottom:30px;
		text-align:center;
	}
}

/********************************************************
/	#public
********************************************************/
#public{
	width:70%;
	margin:0 auto;
}
#public .conte_box{
	display:flex;
	justify-content: left;
	align-items: stretch;
	flex-wrap: wrap;
	width:100%;
}
#public .conte_box .conte_item{
	width:50%;
}
#public .pdf_link{
	display:table;
	width:100%;
	margin-top:30px;
	padding-left:20px;
	padding-right:20px;
}
#public .pdf_link .pdf_l,
#public .pdf_link .pdf_r{
	display:table-cell;
	vertical-align:middle;
}
#public .pdf_link .pdf_l{
	width: 80px;
	padding:20px;
	text-align:center;
}
#public .pdf_link .pdf_r{
	width:auto;
	padding:20px;
	text-align:left;
	background:rgb(217,217,217);
}
#public .pdf_link .bg1{
	background:rgb(230,185,184);
}
#public .pdf_link .bg2{
	background:rgb(215,228,189);
}
#public .pdf_link .bg3{
	background:rgb(185,205,229);
}
#public .pdf_link .bg4{
	background:rgb(252,213,181);
}
#public a{
	color:#000;
	text-decoration:none;
}
#public a:hover{
	color:#666;
}
@media screen and (max-width: 767px) {
	#public{
		width:100%;
	}
	#public .conte_box .conte_item{
		width:100%;
	}
}


/********************************************************
/	#policy
********************************************************/
#policy{}
#policy .pp .ppcap{
	font-weight:bold;
}
#policy .pp .pplist{
	list-style-type: lower-latin;
}
#policy .pptxt{
	width:100%;
	font-size: 1.0em;
	line-height:1.5;
}
#policy .contact{
	display:inline-block;
	border:1px solid #000;
	padding:10px 15px;
	margin:0 0 0 1.5em;
	line-height:1.5;
}
#policy .sig{
	display:block;
	margin: 50px 0;
	text-align:right;
	line-height:1.5;
}
@media screen and (max-width: 767px) {
}

/********************************************************
/	#contact
********************************************************/
#contact{
	background-color:#fff;
}
#contact table{
	margin:0 auto;
	background-color:#fff;
	border:none;
	width: 80%;
}
#contact th,
#contact td{
	background-color:#fff;
	border:none;
}
#contact th{
	text-align:right;
}
#contact .msg{
	text-align:right;
}
#contact .submit_box{
	display:flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
/*
	width:100%;
*/
	margin-bottom:50px;
}
#contact .submit_box .submit_item{
	padding:0 20px;
}
@media screen and (max-width: 767px) {
	#contact table{
		width:100%;
	}
	#contact th,
	#contact td{
		display:block;
	}
	#contact th{
		text-align:left;
		padding-bottom:0;
	}
	#contact td{
		padding-top:0;
	}
}


.p-article04 .thumb{
	padding-right:20px;
}
.p-article04 .thumb img{
	width:60px;
	height:60px;
}
.p-entry__img{
	display:none;
}
.p-cat{
	line-height:30px;
}
